Bug 14490 - Duplicate armenian translator
Summary: Duplicate armenian translator
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: About (show other bugs)
Version: master
Hardware: All All
: P5 - low trivial (vote)
Assignee: Samanta Tello
QA Contact: Testopia
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2015-07-03 13:50 UTC by Romina Vanesa Décima
Modified: 2016-12-05 21:22 UTC (History)
4 users (show)

See Also:
Change sponsored?: ---
Patch complexity: Trivial patch
Bot Control: ---
When did the bot last check this:
Who signed the patch off:
Text to go in the release notes:


Attachments
Proposed patch (1.22 KB, patch)
2015-07-03 14:20 UTC, Samanta Tello
Details | Diff | Splinter Review
[SIGNED OFF] Bug 14490: Duplicate armenian translator (1.47 KB, patch)
2015-07-03 14:34 UTC, Tomás Cohen Arazi
Details | Diff | Splinter Review
[PASSED QA] Bug 14490: Duplicate armenian translator (1.39 KB, patch)
2015-07-03 14:55 UTC, Katrin Fischer
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Romina Vanesa Décima 2015-07-03 13:50:39 UTC

    
Comment 1 Samanta Tello 2015-07-03 14:20:23 UTC Comment hidden (obsolete)
Comment 2 Tomás Cohen Arazi 2015-07-03 14:34:08 UTC Comment hidden (obsolete)
Comment 3 Katrin Fischer 2015-07-03 14:55:21 UTC
Created attachment 40780 [details] [review]
[PASSED QA] Bug 14490: Duplicate armenian translator

This patch fix trivial duplicate
in about page.

To test:
1) Go to about page > translations
2) Check duplicate entry for Armenian
first in 4th line, second before indonesian
3) Apply patch
4) Reload page and check again

Signed-off-by: Tomas Cohen Arazi <tomascohen@theke.io>
Trivial string patch. The restults are the expected.

Signed-off-by: Katrin Fischer <Katrin.Fischer.83@web.de>
Comment 4 Katrin Fischer 2015-07-03 14:57:06 UTC
I had some problems treating this with git bz - maybe something about the encoding settings in git? Uploaded patch should be fixed.
Comment 5 Tomás Cohen Arazi 2015-07-03 16:04:58 UTC
Parche aplicado a master.

¡Muchas gracias Samanta! Y felicitaciones por tu primer commit :-D
Comment 6 Chris Cormack 2015-07-13 22:40:05 UTC
Pushed to 3.20.x will be in 3.20.2